/* COLORS */
/* FONTS */
/* DIALOG */
.ui-dialog {
  position: fixed !important;
  border: 0 !important;
  border-radius: 0 !important;
  color: #0076bd !important;
  font-family: "Aller", sans-serif !important;
  font-size: 14px;
  line-height: 24px;
  z-index: 9999999999;
  overflow: hidden;
  opacity: 0;
  transition: opacity 1s;
  top: 50% !important;
  left: 50% !important;
  width: 1100px !important;
  max-width: calc(100vw - 100px) !important;
  height: auto !important;
  max-height: calc(100vh - 100px) !important;
  transform: translate(-50%, -50%) !important;
}
.ui-dialog.show {
  opacity: 1;
}
.ui-dialog .ui-dialog-titlebar {
  position: absolute;
  top: 20px;
  right: 20px;
  border: 0 !important;
  background: none !important;
  padding: 0 !important;
  z-index: 199;
}
.ui-dialog .ui-dialog-titlebar:before {
  display: none;
}
.ui-dialog .ui-dialog-titlebar .ui-dialog-title {
  display: none !important;
}
.ui-dialog .ui-dialog-titlebar .ui-button {
  position: relative;
  right: auto;
  top: auto;
  width: auto;
  margin: 0;
  padding: 0;
  height: auto;
  text-indent: -99999px;
  font-size: 0;
  background: none !important;
  border: 0 !important;
  outline: none !important;
  border-radius: 0 !important;
}
.ui-dialog .ui-dialog-titlebar .ui-button .ui-icon-closethick {
  position: relative;
  top: auto;
  left: auto;
  margin: 0;
  background: none !important;
  width: 20px;
  height: 20px;
  display: block;
}
.ui-dialog .ui-dialog-titlebar .ui-button .ui-icon-closethick:before,
.ui-dialog .ui-dialog-titlebar .ui-button .ui-icon-closethick:after {
  position: absolute;
  left: 50%;
  top: 0;
  content: ' ';
  height: 20px;
  width: 2px;
  border-radius: 0;
  background: #2d373b;
  transition: background 0.5s;
  margin: -1px 0 0 -1px;
}
.ui-dialog .ui-dialog-titlebar .ui-button .ui-icon-closethick:before {
  transform: rotate(45deg);
}
.ui-dialog .ui-dialog-titlebar .ui-button .ui-icon-closethick:after {
  transform: rotate(-45deg);
}
.ui-dialog .ui-dialog-titlebar .ui-button:hover .ui-icon-closethick:before,
.ui-dialog .ui-dialog-titlebar .ui-button:hover .ui-icon-closethick:after {
  background: #0076bd;
}
.ui-dialog .ui-dialog-titlebar .ui-button .ui-button-icon-space {
  display: none;
}
.ui-dialog .ui-dialog-content {
  padding: 50px;
  z-index: 99;
  overflow: hidden;
  overflow-y: auto !important;
  max-height: calc(100vh - 100px) !important;
}
.ui-dialog .ui-dialog-content article {
  padding: 0 !important;
  position: static;
}
.ui-dialog .ui-dialog-content article .section {
  margin: 0 !important;
}
.ui-dialog .ui-dialog-content article > a.edit-link {
  top: 5px !important;
  left: 5px !important;
  right: auto !important;
}
.ui-dialog .ui-dialog-content .slidein {
  opacity: 1;
  transform: none;
}
.ui-dialog.small {
  width: 500px !important;
}
.ui-dialog.small .ui-dialog-content {
  padding: 50px;
}
.ui-dialog.small.with-big-button .ui-dialog-content {
  padding-bottom: 100px;
}
.ui-dialog.small.with-big-button .ui-dialog-content a.button.big {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
  padding: 15px;
}
.ui-dialog.messages .ui-dialog-content .messages {
  font-weight: 700;
  color: #59b900;
}
.ui-dialog.messages .ui-dialog-content .messages.warning {
  color: #ffed00;
}
.ui-dialog.messages .ui-dialog-content .messages.error {
  color: #d43f3f;
}
/* DIALOG BACKGROUND */
.ui-widget-overlay {
  background: #0076bd;
  opacity: 0.8;
  z-index: 9999999998;
  cursor: pointer;
}
.overlay-content {
  display: none !important;
}
body.darkmode .ui-dialog {
  background: #222222;
}
body.darkmode .ui-dialog .ui-dialog-titlebar .ui-button .ui-icon-closethick:before,
body.darkmode .ui-dialog .ui-dialog-titlebar .ui-button .ui-icon-closethick:after {
  background: #ffffff;
}
body.darkmode .ui-dialog .ui-dialog-titlebar .ui-button:hover .ui-icon-closethick:before,
body.darkmode .ui-dialog .ui-dialog-titlebar .ui-button:hover .ui-icon-closethick:after {
  background: #0076bd;
}
body.darkmode .ui-dialog .ui-dialog-content {
  color: #ffffff;
}
body.darkmode .ui-widget-overlay {
  background: #032136;
}
/* <= 1023px */
@media all and (max-width: 1023px) {
  .ui-dialog {
    max-width: calc(100vw - 20px) !important;
    max-height: calc(100vh - 20px) !important;
  }
  .ui-dialog .ui-dialog-titlebar {
    top: 20px;
    right: 20px;
  }
  .ui-dialog .ui-dialog-content {
    max-height: calc(100vh - 20px) !important;
    padding: 50px;
  }
}
/* <= 499px */
@media all and (max-width: 499px) {
  .ui-dialog {
    max-width: 100% !important;
    max-height: 100% !important;
    width: 100% !important;
    height: 100% !important;
  }
  .ui-dialog .ui-dialog-titlebar {
    top: 15px;
    right: 15px;
  }
  .ui-dialog .ui-dialog-titlebar .ui-button {
    background: #0076bd !important;
    width: 40px;
    height: 40px;
    padding: 10px;
  }
  .ui-dialog .ui-dialog-titlebar .ui-button .ui-icon-closethick:before,
  .ui-dialog .ui-dialog-titlebar .ui-button .ui-icon-closethick:after {
    background: #ffffff !important;
  }
  .ui-dialog .ui-dialog-titlebar .ui-button:hover {
    background: #004169 !important;
  }
  .ui-dialog .ui-dialog-content {
    padding: 40px 30px;
    max-height: 100% !important;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22is%5C%2Fhtdocs%5C%2Fwp13850107_5LEE9K8NP8%5C%2Femil%5C%2Fthemes%5C%2Fcustom%5C%2Fless%5C%2Fdialog.less%22%2C%22is%5C%2Fhtdocs%5C%2Fwp13850107_5LEE9K8NP8%5C%2Femil%5C%2Fthemes%5C%2Fcustom%5C%2Fless%5C%2F_variables.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22%3B%3B%3BAAGA%3BEACI%3BEACA%3BEACA%3BEACA%2CcAAA%3BEACA%2CaCwBkB%2CmBDxBlB%3BEACA%2CeAAA%3BEACA%2CiBAAA%3BEACA%3BEACA%3BEACA%3BEACA%2CsBAAA%3BEACA%3BEACA%3BEACA%3BEACA%2C8BAAA%3BEACA%3BEACA%2C%2BBAAA%3BEACA%2CWAAW%2CqBAAX%3B%3BAAEA%2CUAAC%3BEACG%3B%3BAArBR%2CUAwBI%3BEACI%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAAEA%2CUATJ%2CoBASK%3BEACG%3B%3BAAlCZ%2CUAwBI%2CoBAaI%3BEACI%3B%3BAAtCZ%2CUAwBI%2CoBAiBI%3BEACI%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAAtDZ%2CUAwBI%2CoBAiBI%2CWAeI%3BEACI%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAAEA%2CUA1CZ%2CoBAiBI%2CWAeI%2CoBAUK%3BAACD%2CUA3CZ%2CoBAiBI%2CWAeI%2CoBAWK%3BEACG%3BEACA%3BEACA%3BEACA%2CSAAS%2CGAAT%3BEACA%3BEACA%3BEACA%3BEACA%2CmBAAA%3BEACA%2C2BAAA%3BEACA%2CqBAAA%3B%3BAAGJ%2CUAxDZ%2CoBAiBI%2CWAeI%2CoBAwBK%3BEACG%2CWAAW%2CaAAX%3B%3BAAGJ%2CUA5DZ%2CoBAiBI%2CWAeI%2CoBA4BK%3BEACG%2CWAAW%2CcAAX%3B%3BAAIR%2CUAjER%2CoBAiBI%2CWAgDK%2CMAAO%2CoBAAmB%3BAAC3B%2CUAlER%2CoBAiBI%2CWAiDK%2CMAAO%2CoBAAmB%3BEACvB%2CmBAAA%3B%3BAA3FhB%2CUAwBI%2CoBAiBI%2CWAqDI%3BEACI%3B%3BAA%5C%2FFhB%2CUAoGI%3BEACI%3BEACA%3BEACA%3BEACA%3BEACA%2C%2BBAAA%3B%3BAAzGR%2CUAoGI%2CmBAOI%3BEACI%3BEACA%3B%3BAA7GZ%2CUAoGI%2CmBAOI%2CQAII%3BEACI%3B%3BAAhHhB%2CUAoGI%2CmBAOI%2CQAQK%2CIAAC%3BEACE%3BEACA%3BEACA%3B%3BAAtHhB%2CUAoGI%2CmBAsBI%3BEACI%3BEACA%3B%3BAAIR%2CUAAC%3BEACG%3B%3BAADJ%2CUAAC%2CMAGG%3BEACI%3B%3BAAGJ%2CUAPH%2CMAOI%2CgBACG%3BEACI%3B%3BAAFR%2CUAPH%2CMAOI%2CgBACG%2CmBAGI%2CEAAC%2COAAO%3BEACJ%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAAMhB%2CUAAC%2CSACG%2CmBACI%3BEACI%3BEACA%2CcAAA%3B%3BAAEA%2CUANX%2CSACG%2CmBACI%2CUAIK%3BEACG%2CcAAA%3B%3BAAGJ%2CUAVX%2CSACG%2CmBACI%2CUAQK%3BEACG%2CcAAA%3B%3B%3BAAQpB%3BEACI%2CmBAAA%3BEACA%3BEACA%3BEACA%3B%3BAAGJ%3BEACI%3B%3BAAGJ%2CIAAI%2CSACA%3BEACI%2CmBAAA%3B%3BAAKQ%2CIAPZ%2CSACA%2CWAGI%2CoBAAoB%2CWAChB%2CoBAEK%3BAACD%2CIARZ%2CSACA%2CWAGI%2CoBAAoB%2CWAChB%2CoBAGK%3BEACG%3B%3BAAIR%2CIAbR%2CSACA%2CWAGI%2CoBAAoB%2CWASf%2CMAAO%2CoBAAmB%3BAAC3B%2CIAdR%2CSACA%2CWAGI%2CoBAAoB%2CWAUf%2CMAAO%2CoBAAmB%3BEACvB%2CmBAAA%3B%3BAAfhB%2CIAAI%2CSACA%2CWAkBI%3BEACI%3B%3BAApBZ%2CIAAI%2CSAwBA%3BEACI%3B%3B%3BAAwBR%2CgBAnBmC%3BEAE%5C%2FB%3BIACI%2C6BAAA%3BIACA%2C8BAAA%3B%3BEAFJ%2CUAII%3BIACI%3BIACA%3B%3BEANR%2CUASI%3BIACI%2C8BAAA%3BIACA%3B%3B%3B%3BAA6CX%2CgBAtCiC%3BEAE9B%3BIACI%3BIACA%3BIACA%3BIACA%3B%3BEAJJ%2CUAMI%3BIACI%3BIACA%3B%3BEARR%2CUAMI%2CoBAII%3BIACI%2CmBAAA%3BIACA%3BIACA%3BIACA%3B%3BEAII%2CUAZZ%2CoBAII%2CWAMI%2CoBAEK%3BEACD%2CUAbZ%2CoBAII%2CWAMI%2CoBAGK%3BIACG%3B%3BEAIR%2CUAlBR%2CoBAII%2CWAcK%3BIACG%2CmBAAA%3B%3BEAzBhB%2CUA8BI%3BIACI%2CkBAAA%3BIACA%22%7D */